//这是包的入口文件
//时间格式化
function dateFormat(dat) {
    let date = new Date(dat);
    let y = padZero(date.getFullYear());
    let m = padZero(date.getMonth() + 1)
    let d = padZero(date.getDate());
    let hh = padZero(date.getHours());
    let mm = padZero(date.getMinutes());
    let ss = padZero(date.getSeconds());
    return y + '-' + m + '-' + d + ' ' + hh + ':' + mm + ':' + ss;
}
//定义一个补0的函数
function padZero(num) {
    return num > 10 ? num : '0' + num;
}
//向外暴露需要的成员
module.exports = {
    dateFormat
}
